
=encoding utf8

=head1 NAME

Sidef::Types::Block::Fork

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = Fork(...)

=head1 METHODS

=head2 get

    Fork.get()

Returns the

Aliases: I<join>, I<wait>

=cut

=head2 kill

    Fork.kill()

Returns the

=cut

=head2 new

    Fork.new()

Returns the

=cut
